@charset "utf-8";
/* CSS Document */

body {font-family: Arial, Helvetica, sans-serif;
    font-size:15px;
    line-height: 1em;
    color:#333333;
    text-align: left;
    margin: 0;
    padding: 0;
    background-color:#FFF;
    background-image:url(/images/top-gradation.gif);
    background-repeat:repeat-x;}

small {font-size: smaller; font-size: 0.85em}
big {font-size: 1.4em; line-height: 1.4em}
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bolder; color: #003366; margin: 0 0 6px}
h1 a {text-decoration:none;}
h1 span {font-size: 0.75em; color: #003366; font-weight: normal}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #003366; margin-bottom: 6px}
h2 a {text-decoration:none;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003366; margin: 0 0 6px}
h3 a {text-decoration:none;}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #444;}
h5 {font-family: Arial, Helvetica, sans-serif; font-size: small; font-size: 0.95em; padding-bottom: 6px}
h6 {font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-size: 0.7em; padding-bottom: 6px}
p {line-height: 1.4em;}
li {line-height: 1.4em; margin-bottom:8px;}

/*CUSTOM GUTTERS TO OVERRIDE BOOTSTRAP DEFAULTS WHEN NEEDED*/
/*20px gutter*/
.gutter-20.row {
    margin-right: -10px;
    margin-left: -10px;
}
.gutter-20 > [class^="col-"], .gutter-20 > [class^=" col-"] {
    padding-right: 10px;
    padding-left: 10px;
}
/*18px gutter*/
.gutter-18.row {
    margin-right: -9px;
    margin-left: -9px;
}
.gutter-18 > [class^="col-"], .gutter-18 > [class^=" col-"] {
    padding-right: 9px;
    padding-left: 9px;
}
/*14px gutter*/
.gutter-14.row {
    margin-right: -7px;
    margin-left: -7px;
}
.gutter-14 > [class^="col-"], .gutter-14 > [class^=" col-"] {
    padding-right: 7px;
    padding-left: 7px;
}
/*10px gutter*/
.gutter-10.row {
    margin-right: -5px;
    margin-left: -5px;
}
.gutter-10 > [class^="col-"], .gutter-10 > [class^=" col-"] {
    padding-right: 5px;
    padding-left: 5px;
}
/*0px gutter*/
.gutter-0.row {
    margin-right: 0;
    margin-left: 0;
}
.gutter-0 > [class^="col-"], .gutter-0 > [class^=" col-"]{
    padding-right: 0;
    padding-left: 0;
}

/*STYLES FOR RESPONSIVE YOUTUBE VIDEOS*/

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    min-width: 350px;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/*MEDIA QUERIES HERE*/

/* Desktops */
@media (min-width: 1000px) {
    #desktopnav {display:block;}
    #mobilenav {display:none;}
    .promoslide {margin: 0 0 0 -45px;}
    .topbanner {margin: 0; }
    .twitterad {margin-left:-12px;}
    #toparea {position:static; height:150px;}
    #topbar {position:static;}
    #topads {position:relative; top: -20px; }
    .official {padding-top:24px; margin-left:-2px; font-size:8px; text-transform:uppercase; text-align:center;}
}

/* Mobile and Tablet*/
@media (max-width: 999px) {
    #desktopnav {display:none;}
    #mobilenav {display:block;}
    .promoslide {margin: 10px auto 10px auto; }
    .topbanner {margin: 10px auto 0 auto; }
    .twitterad {margin: 20px auto 10px auto; }
    #topads {position:static;}
    .official {padding-top:10px; font-size:10px; text-transform:uppercase; text-align:center;}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
    @media {
        #topads {position:relative; top: 24px; }
    }
}

#desktopnav {max-width:1050px; margin:auto;}
#desktoplogo {/*display:inline-block;*/}
#desktopnavbar {/*display:inline-block;*/}
#mobilenav {width:100%; margin:auto;}
#mobilelogo {/*display:inline-block;*/}
#mobilenavbar {/*display:inline-block;*/}

.a2a_svg {
    height: 24px !important;
    line-height: 24px !important;
    width: 24px !important;
}

/* navbar */

.navbar-ac {
    background-color: #990000;
    max-height:50px;
    z-index: 101;
}
/* title */
.navbar-ac .navbar-brand {
    color: #777;
}
.navbar-ac .navbar-brand:hover,
.navbar-ac .navbar-brand:focus {
    color: #5E5E5E;
}
/* link */
.navbar-ac .navbar-nav > li > a {
    color: #FFF;
    font-weight:bold;
    text-transform:uppercase;
    padding:15px 9px 13px 9px;
    text-decoration:none;
}
.navbar-ac .navbar-nav > li > a:hover,
.navbar-ac .navbar-nav > li > a:focus {
    color: #FFF;
    background-color: #7e0000;
}
.navbar-ac .navbar-nav > .active > a,
.navbar-ac .navbar-nav > .active > a:hover,
.navbar-ac .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #7e0000;
}
.navbar-ac .navbar-nav > .open > a,
.navbar-ac .navbar-nav > .open > a:hover,
.navbar-ac .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: #7e0000;
}
/* caret */
.navbar-ac .navbar-nav > .dropdown > a .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-ac .navbar-nav > .dropdown > a:hover .caret,
.navbar-ac .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-ac .navbar-nav > .open > a .caret,
.navbar-ac .navbar-nav > .open > a:hover .caret,
.navbar-ac .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-ac .navbar-toggle {
    border-color: #DDD;
}
.navbar-ac .navbar-toggle:hover,
.navbar-ac .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-ac .navbar-toggle .icon-bar {
    background-color: #CCC;
}

@media (max-width: 767) {
  .navbar-ac .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-ac .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-ac .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-ac .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-ac .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-ac .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #0072ab;
  }
  .navbar-ac .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-ac .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-ac .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}




/*------------------------------------------------------------* ** General Elements **---------------------------------------------------*/
a {color: #003366; text-decoration:underline;}
a:hover {color: #0099EA; text-decoration: underline; }
a.white {color: #FFFFFF; text-decoration: underline; font-weight:bold;}
a.white:hover {color: #FFFFCC; text-decoration: none; font-weight:bold;}
p {padding-bottom: 2px;}
p.even {background-color: #FFFFFF;}
p.odd {background-color: #e5e4fc;}
.small {font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
.sm {font-size:10px; color: #666;}
.smupper {font-size:10px; color: #999999; text-transform:uppercase;}
img.right {float: right; border: solid 1px; margin-left:10px; margin-bottom: 4px;}
img.left {float: left; border: solid 1px; margin-right:10px; margin-bottom: 4px}
img.maxwidth {width:100%; height:auto;}
img.border1 {border: 1px solid #cccccc;}
.byline1 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-transform: uppercase}
.byline2 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; text-transform: uppercase}

/* Positioning */
.main_content {float:left; padding:20px; text-align:left; min-height:300px; height:auto !important; height:300px; }
.hp_content {float:right; width:660px; padding-right:12px; margin-bottom:40px; text-align:left; color:#FFF;}
.hp_content h1 {color:#FFF;}
.right_content {float:right; margin-left:20px; max-width:500px; text-align:center;}
.right_content_mobile {width:100%;}
.right_homepage {position:relative; float:right; width: 360px; height: 240px; margin-left:10px; text-align:left}
.right_calendar {position:relative; float:right; width: 295px; max-width:295px; margin-left:10px; text-align:left}
.left_content {position:relative; float:left; margin-right:12px; text-align:left}
.right_logo {position:relative; float:right; margin-left:15px;}
.right {float: right}
.left {float: left}
.align-center, .center {text-align: center}
.align-right {text-align: right}
.align-left {text-align: left}
.clear {clear: both}
.hidden {display:none}
.invisible {padding: 6px 1px}
hr {clear: both; border: none 0; border-top: 1px solid #CCC; height: 1px; margin: 20px 0}

/*------------------------------------------------------------* ** Layout **------------------------------------------------------------*/
#container {max-width: 1070px; padding-right:10px; padding-left:10px; text-align: left; margin-top:3px; margin-bottom: 10px; margin-left: auto; margin-right: auto;}
#container img {vertical-align: text-top}
#mainarea {width: 820px; float:left; text-align: left;}
#header {height: 96px; padding-top: 0px; margin:auto;}
#mainlogo {float:left; padding-top: 5px; padding-bottom: 5px;}
#mid {width:980px; margin:auto; padding-top:140px; padding-bottom:30px;}
#search {height: 36px; vertical-align:middle;}
#menucontainer {position:relative; float:left; width:210px; z-index:101;}
.paginationbox {margin-left:auto; margin-right:auto; text-align:center; margin-bottom:15px;}

#topbar {position: static; width: 100%; height: 50px; background-color:#990000; text-align: left;}
#topcontents {max-width:1050px; margin-right:auto; margin-left:auto; margin-top:-30px;}
#toptextcontainer {width:790px; float:right;}
#toptext {margin:auto; color: #FFFFCC; text-transform:uppercase;}
a.toptext {color: #FFFFCC; text-decoration: none; font-weight:bold; text-align:center;}
a.toptext:hover {color: #FFFFCC; text-decoration: underline; font-weight:bold; }
img.toptext {vertical-align:middle}
#topmobile {float: right; text-align:right; width:96px; }
a.topmobile {color: #FFFFCC; text-decoration: none; font-family: Century Gothic,'Century Gothic',Helvetica,Arial,Verdana,sans-serif; font-size:12px;}
a.topmobile:hover {color: #FFFFCC; text-decoration: underline; }
img.topmobile {vertical-align:middle; margin-top:-8px;}
#toplogo {float:left; width: 250px; height: 103px; text-align:center;}
#topads {max-width:1050px; margin-right:auto; margin-left:auto;}

.logo {max-width: 100%;}
.logopersistent {margin-top: 5px; z-index:49;}

.ltgray {color:#cccccc;}
.mdgray {color:#999999;}
.dkgray {color:#333333;}

#pullquote { float:left; width:25%; min-width:150px; margin:10px; padding:10px; font-family: "Times New Roman", Times, serif; font-size:20px; font-style:italic; line-height:1.5em;}

#searchribbon {max-width:1050px; background-color:#eeeeee; margin-left:auto; margin-right:auto; margin-bottom:20px; padding:5px; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em; border: 1px solid #cccccc; text-align: center; color:#666666;}
#searchribbon a {text-decoration:none;}

#midnav {width:810px; height:70px; float:right;}
#mainarticlebox {width:100%; text-align: left; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em;  border: 1px solid #e9e9e9; background:#FFF; padding:15px; margin-bottom:20px;}
#mainarticleright {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; /*margin-right:-10px; */}

#orderphotos {width: 100%; background-color:#e9e9e9; padding:5px; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em; border: 1px solid #cccccc; text-align: center; font-size: 13px; color:#666666;}
#recentphoto {width:40px; height:40px; border: 1px solid #999999; overflow:hidden; margin:2px;}
table.recentarticles {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; line-height:13px; width:100%; margin-left:auto; margin-right:auto;}
a.recentarticles {color:#003366; text-decoration: none; font-weight:normal; font-size:9px; line-height:9px;}
a.recentarticles:hover {color: #0099EA; text-decoration: underline;}
#recentphotoinline {width:40px; height:40px; border: 1px solid #999999; overflow:hidden; margin-left:6px; float:right;}
#mugshot {border: 1px solid #cccccc; margin-left:6px; float:right;}
#leftphoto {max-width: 500px; height: auto; margin-top:0px; margin-right:10px; float:left; border:1px solid #999999; overflow:hidden;}
.publishbox {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;  padding-top:3px; padding-bottom:6px; font-size:10px; color:#999999; text-transform:uppercase;}
#more {float:right; width: 100px;}
#sidebar {border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em;  border: 1px solid #CCCCCC; background-color:#e9e9e9; text-align:left; padding:20px; margin-top:10px; margin-bottom: 10px; width:100%; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:13px;}
#footersection {border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em;  border: 1px solid #CCCCCC; background-color:#e9e9e9; text-align:left; padding:20px; margin-bottom: 10px; line-height: 1.3em;}


#business-map {margin-top:20px; margin-bottom:20px; width:800px; height: 400px; border: 1px solid #999999;}

#insidearticlebox {width:805px; float:left; text-align: left; border: 1px solid #cccccc; background:#FFF; padding:30px; margin-top:15px;}
.inlinephotobox { margin-top:0px; margin-bottom: 10px;}
.inlinephoto { border:1px solid #999999; width:100%; height:auto;}
#inlinebyline {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase; text-align:right; margin-top:5px;}
#inlinecutline {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; text-align:left; margin-top:5px; margin-bottom:15px; }


.summarybox {text-align: left; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em; border: 1px solid #cccccc; padding:10px; margin-bottom:15px; background-color:#eeeeee;}
#searchbox {text-align: left; border: 1px solid #cccccc; padding:10px; margin-bottom:15px; background-color:#fbfbdd;}
.searchkicker {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; margin-bottom: 5px; padding-top:5px; padding-bottom:5px; padding-right:5px; padding-left:11px; border-radius: .3em; -webkit-border-radius: .3em; -moz-border-radius: .3em; background-color:#6d88a3; font-size:11px; color:#FFF; text-transform:uppercase;}
#premiumbox {text-align: left; border: 3px solid #003366; padding:13px; margin-bottom:15px; background-color:#FFFFFF;}

#midpromobox {width:865px; float:left; text-align: left;}
.promo {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size:12px; width:100%; min-height:240px; position:relative; text-align: left; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em; border: 1px solid #e9e9e9; background:#FFF; padding:15px; margin-bottom:20px; overflow: hidden; }
.promo a {text-decoration:none;}
.promobottom {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; width: 94%; height: 20px; bottom:0; position:absolute; margin-bottom:5px; padding-top: 4px; border-top: 1px solid #e9e9e9; font-family: ‘Lucida Sans Unicode’, ‘Lucida Grande’, Arial, Helvetica, sans-serif; font-size:10px; color:#666666; }

.popularcontentbox {margin-right:auto; margin-left:auto; max-width:755px; max-height:210px; overflow:hidden;}

#promoright {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;  font-size:13px; width:100%; text-align: left; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em;  border: 1px solid #cccccc; background-color:#eeeeee; padding:10px; margin-bottom:24px; margin-top:23px; margin-right:20px; }
#promoright a {text-decoration:none;}
#promorightbottom {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;  width: 160px; height: 20px; position:absolute; bottom:0; padding-top: 4px; border-top: 1px solid #cccccc; font-family: Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; color:#666666; }

#socialbar {width:140px; height:24px; font-family: Century Gothic,'Century Gothic',Helvetica,Arial,Verdana,sans-serif; font-size: 11px; text-align:center; color:#FFFFFF; font-weight:bold; text-transform:uppercase; }
#socialshare {width: 100%; height:24px; margin-bottom:20px; background-color:#e9e9e9; padding:4px;}


.smallbar {width: 100%; margin:0 0 5px;}
.smallbartext {height:28px; background-color:#eeeeee; padding: 6px 4px 3px 4px; margin-bottom:8px; border-radius: .3em; -webkit-border-radius: .3em; -moz-border-radius: .3em; border: 1px solid #e9e9e9; text-align: left; font-size: 12px; color:#666666; font-weight:bold; text-transform:uppercase;}
.smallbartextmain {width:100%; margin-bottom:0px; margin-top:0px; padding-top:3px; text-align: left; font-size: 13px; color:#666666; font-weight:bold; text-transform:uppercase; border-top: 1px solid #e9e9e9;}
.smallbarimg {margin: 4px 4px 0 4px; float:left;}
img.smallbar {float:left;}
#bigbar {width: 100%; height:36px; margin-bottom:20px; background-color:#e9e9e9; padding:4px; border-radius: .3em; -webkit-border-radius: .3em; -moz-border-radius: .3em; border: 1px solid #999999;}
#bigbartext {margin-top:7px; text-align: left; font-size: 15px; color:#666666; font-weight:bold; text-transform:uppercase;}
a.bigbartext {text-decoration:none;}

#twitter {width:845px; height:36px; background-color:#e9e9e9; padding-left: 10px; padding-right:10px; padding-top:3px; border-radius: .3em; -webkit-border-radius: .3em; -moz-border-radius: .3em; border: 2px solid #cccccc; text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#666666;}
#twitter a {text-decoration:none;}
img.twitter {float:left; margin-top:4px; margin-right:15px;}
table.twitter {font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 13px; color:#333333;}

table.pad5 td {padding:5px;}

#redbar {width:1050px; border-top: 1px solid #999; height: 1px; margin-bottom:15px; }

label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }

.croppedimage{
    position:relative;
    width: 100%;
    height: 0;
    padding-bottom: 50% ; /* % of width, defines aspect ratio*/

    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/*--------------------------------------------------------* ** AD CONTAINERS **------------------------------------------------------------*/

#topleaderboard {width:468px; height:60px; float:left; background-color:#FFFFFF;}
#toppromo {width:300px; height:60px; float:right; }
#sidebuttons {width:160px; float:right; padding-top: 15px;}
img.sidebuttons {margin-bottom:10px;}
.sidead {margin: 0 auto 10px auto;}

#footer {max-width:1050px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color:#666666; margin-left:auto; margin-right:auto; margin-top:25px; margin-bottom:25px;}
#footer a {text-decoration:none;}

/* Slideshows */
.topbanner {width:468px; height:60px; padding:0;}
.promoslide {width:300px; height:60px;}
.promolink {width:300px; height:60px; margin:0;}

#promohousead {width:728px; height:90px; margin-right: auto; margin-left: auto; margin-bottom:20px; margin-top:20px;}

#output {line-height: 1.3em;}

.ordermorebutton {margin-top:20px;}

.slideshowbox {width:100%; border-radius: .5em; -webkit-border-radius: .5em; -moz-border-radius: .5em; border: 1px solid #cccccc; padding: 20px; margin-bottom:20px; background-color:#FFF;}
.slideshow {width:100%; height:auto; border: 1px solid #cccccc; background:#FFF;}

.articleslide { width: 100%; }
.articleslide img { width: 100%; height: auto; border: 1px solid #cccccc; z-index:10;}
.slideshowtext {width:240px; height:335px; }

.cycle-pager {
    text-align: center; width: 100%; margin-top: 20px; margin-bottom:5px; overflow: hidden;
}
.cycle-pager span {
    font-family: arial; font-size: 50px; width: 16px; height: 16px;
    display: inline-block; color: #ddd; cursor: pointer;
}
.cycle-pager span.cycle-pager-active { color: #990000;}
.cycle-pager > * { cursor: pointer;}



/*------------------------------------------------- AMP PAGES -----------------------------------------------------*/

.amp-toparea {}
.amp-topbar {padding:10px 0 10px 0; width: 100%; background-color:#990000; text-align: center;}
.amp-container {padding:10px;}
.amp-headlinearea {margin-bottom:20px;}
.amp-container h1 {margin-top:10px; margin-bottom:10px; line-height: normal;}
.amp-container h2 {line-height: normal;}
.amp-container p {font-size:16px; line-height: 1.5;}
